# Asturian translation for libgnome
# Copyright (c) 2008 Rosetta Contributors and Canonical Ltd 2008
# This file is distributed under the same license as the libgnome package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2008.
#
msgid ""
msgstr ""
"Project-Id-Version: libgnome\n"
"Report-Msgid-Bugs-To: http://bugzilla.gnome.org/enter_bug.cgi?"
"product=libgnome&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 18:07+0100\n"
"PO-Revision-Date: 2010-03-11 23:54+0100\n"
"Last-Translator: astur <malditoastur@gmail.com>\n"
"Language-Team: Asturian <alministradores@softastur.org>\n"
"Language: ast\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-10-22 08:56+0000\n"
"X-Generator: Launchpad (build Unknown)\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-Language: asturian\n"

msgid ""
"Determines how the image set by wallpaper_filename is rendered. Possible "
"values are \"none\", \"wallpaper\", \"centered\", \"scaled\", \"stretched\", "
"\"zoom\"."
msgstr ""
"Determina cómo renderizar la imaxe conseñada por wallpaper_filename. Los "
"valores posibles son \"none\", \"wallpaper\", \"centered\", \"scaled\", "
"\"stretched\" y \"zoom\"."
